## ros-indigo-vs060-gazebo 1.1.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(vs060_gazebo)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY worlds
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
