=== debian/changelog ===
ros-indigo-vs060-gazebo (1.1.8-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 02 Mar 2017 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.7-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 22 Aug 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.6-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 23 Jun 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.5-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 04 Apr 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.4-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Sun, 07 Feb 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.3-0trusty) trusty; urgency=high

  * [vs060_gazebo] package.xml improvement (correction, description, sort in alphabetical order)
  * Contributors: Isaac I.Y. Saito

 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Wed, 03 Feb 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.2-0trusty) trusty; urgency=high

  * Add vs060_gazebo pkg
  * Contributors: MahsaP

 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Sun, 20 Dec 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.1-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 02 Nov 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 30 Oct 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.0.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 29 Oct 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.9-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Mar 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.8-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Tue, 29 Jul 2014 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.7-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 02 Jan 2014 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.6-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 12 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.5-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Tue, 10 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.4-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 09 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.3-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.2-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Dec 2013 11:20:00 -0000

ros-indigo-vs060-gazebo (0.2.1-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 05 Dec 2013 17:54:00 -0000

ros-indigo-vs060-gazebo (0.2.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 18 Nov 2013 15:00:00 -0000
