=== debian/control ===
Source: ros-indigo-vs060-gazebo
Section: misc
Priority: extra
Maintainer: Mahsa Parsapour <mahsa.parsapour@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/vs060_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-vs060-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-gazebo-ros, ros-indigo-vs060
Description: Gazebo simulation package for Denso vs060 arm.
